@charset "UTF-8";
/* 
  css設定 @charsetが消されるsass仕様へのハック用コメントです。削除しないでください。新規作成時も必須！
 */
/*==================================================================================
 common
==================================================================================*/
main section + section {
  padding-top: 10px;
}
main img.spWidth100 {
  width: 100%;
}
main .spAlignR {
  text-align: right !important;
}
main .spAlignL {
  text-align: left !important;
}
main .spAlignC {
  text-align: center !important;
}
main .mb30 {
  margin-bottom: 20px;
}
main .mb40 {
  margin-bottom: 25px;
}
main .mb50 {
  margin-bottom: 30px;
}
main .mb80 {
  margin-bottom: 40px;
}
main .mb100 {
  margin-bottom: 50px;
}
main .mt30 {
  margin-top: 20px;
}
main .mt40 {
  margin-bottom: 25px;
}
main .mt50 {
  margin-top: 30px;
}
main .mt80 {
  margin-top: 40px;
}
main .mt100 {
  margin-top: 50px;
}
main .pr30 {
  padding-right: 20px;
}
main .pr40 {
  padding-right: 25px;
}
main .pr50 {
  padding-right: 30px;
}
main .pr80 {
  padding-right: 40px;
}
main .pr100 {
  padding-right: 50px;
}
main .pl30 {
  padding-left: 20px;
}
main .pl40 {
  padding-left: 25px;
}
main .pl50 {
  padding-left: 30px;
}
main .pl80 {
  padding-left: 40px;
}
main .pl100 {
  padding-left: 50px;
}
main .commonTitle01 {
  margin-bottom: 30px;
  padding: 35px 3% 30px;
  font-size: 22px;
  font-weight: bold;
}
main .commonTitle02 {
  margin-bottom: 30px !important;
  padding: 20px 0 10px;
  font-size: 22px;
  font-weight: bold;
}
main .commonTitle02:before {
  bottom: 0px;
  transform: translate(-50%, 0);
  width: 60px;
  height: 4px;
}
main .commonTitle03 {
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: bold;
}
main .commonTitle03 span {
  padding: 2px 0 0 28px;
}
main .commonTitle03 span:before {
  left: 2px;
}
main .commonTitle04 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-size: 18px;
}
main .commonTitle05 {
  font-size: 16px;
}
main .columnWrap.shortenSpace {
  padding-top: 10px !important;
}
main .columnWrap .columns {
  margin: 0 !important;
  width: 48.5%;
}
main .columnWrap .columns:nth-of-type(2n) {
  float: right;
}
main .columnWrap .columns:nth-of-type(2n+1) {
  clear: both;
}
main .columnWrap .columns:not(:first-of-type):not(.column2-1):last-of-type {
  padding-top: 20px !important;
}
main .columnWrap .columns.spFullWidth, main .columnWrap .columns.center {
  width: 100% !important;
}
main .columnWrap .columns.spFullWidth {
  float: none !important;
  clear: both !important;
}
main .columnWrap .columns.spFullWidth + .spFullWidth {
  padding-top: 20px !important;
}
main .columnWrap .column3-2,
main .columnWrap .column4-2,
main .columnWrap .column4-3 {
  width: 100%;
}
main .columnWrap .column3-1:nth-of-type(3) {
  float: none;
  clear: both;
  margin: 0 auto !important;
}
main .columnWrap .column3-1:last-of-type {
  padding-top: 20px !important;
}
main .columnWrap .column3-2 {
  width: 100%;
}
main .columnWrap .column4-1:nth-of-type(n+3) {
  padding-top: 20px !important;
}
main .columnWrap .column4-1 + .column4-2 {
  padding-top: 20px !important;
}
main .columnWrap .column4-2 + .column4-1 {
  float: left;
  padding-top: 20px !important;
}
main .columnWrap .column4-2 + .column4-1 + .column4-1 {
  clear: none;
  float: right;
}
main .commonLinkTexts01 {
  text-align: left;
  padding: 15px 3% 5px;
}
main .commonLinkTexts01 li {
  padding-bottom: 15px;
}
main .avoidImage .image.spClear {
  display: block;
  float: none;
  clear: both;
  margin: 0 auto;
  padding: 0 0 10px;
  text-align: center;
}
main .bgArea01 {
  padding: 30px 0;
}
main .commonLead01 {
  text-align: left;
  font-size: 16px !important;
}
main .commonTaxText {
  padding-top: 60px;
  text-align: left;
}
main .commonBtn02 {
  max-width: none;
  font-size: 16px;
}
main .commonBtn02 a {
  padding: 20px 40px 18px;
}
main .commonBtn02 a:before {
  margin-top: -4px;
  right: 12px;
  width: 8px;
  height: 8px;
}
main .commonBtn02 + .commonBtn02 {
  padding-top: 20px;
}
main .commonBtn03 a {
  padding: 20px 40px 18px 80px;
}
main .commonBtn03 a:after {
  width: 45px;
  height: 45px;
}
main .commonBtnList01 li {
  clear: both;
  width: 48.5%;
}
main .commonBtnList01 li:nth-child(2n) {
  float: right;
  clear: none;
}
main .commonBtnList01 li:nth-child(2n-1):last-child {
  float: none;
  clear: both;
  margin: 0 auto;
}
main .commonBtnList01 li:not(:nth-child(3n)) {
  padding-right: 0;
}
main .commonBtnList01 li:not(:nth-child(-n+2)) {
  padding-top: 20px;
}
main .commonAccBtn01 {
  padding: 20px 35px 18px;
}
main .commonAccBtn01:before {
  right: 13px;
  width: 16px;
}
main .commonAccBtn01:after {
  right: 20px;
  height: 16px;
}
main .commonTableArea + .commonTableArea {
  padding-top: 30px;
}
main .commonTableArea table {
  width: 800px;
}
main .commonTableArea th,
main .commonTableArea td {
  padding: 8px 10px 6px;
}
main .commonNewsList01 {
  padding-top: 10px;
}
main .commonNewsList01 li {
  padding-left: 0;
}
main .commonNewsList01 li .date {
  display: block;
  position: static;
  padding-bottom: 5px;
  line-height: 1.4;
}
main .commonNewsList02 {
  padding-top: 10px;
}
main .commonList01 li {
  width: 100%;
}
main .commonList01 li:not(:nth-child(3n)) {
  padding-right: 0;
}
main .commonList01 li:not(:nth-child(-n+3)) {
  padding-top: 0;
}
main .commonList01 li:not(:last-child) {
  padding: 0 0 10px;
}
main .commonList01 li dl {
  padding: 10px 3%;
}
main .commonList01 li dt {
  font-size: 16px;
}
main .commonList01.spPattern02 a {
  padding-left: 35%;
}
main .commonList01.spPattern02 li {
  border-radius: 0;
}
main .commonList01.spPattern02 .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 35%;
  height: 100%;
  background-size: cover;
}
main .commonList01.spPattern02 .image img {
  display: none;
}
main .commonList01.spPattern02 dl {
  padding: 22px 5% 18px;
}
main .commonList01.spPattern02 dt {
  margin-bottom: 0;
}
main .commonList01.spPattern02 dd {
  display: none;
}
main .commonList02 dl {
  padding-left: 0;
}
main .commonList02 dl:not(:last-of-type) {
  margin-bottom: 30px;
}
main .commonList02 dt {
  float: none;
  clear: both;
  padding: 10px 20px 10px 50px;
  width: auto;
  line-height: 1.7;
  font-size: 16px;
  font-weight: bold;
}
main .commonList02 dt:before {
  top: 5px;
  left: 15px;
  font-size: 150%;
}
main .commonList02 dd {
  float: none;
  clear: both;
  padding: 15px 20px;
  width: auto;
}
main .commonList03 dl {
  padding-left: 0;
}
main .commonList03 dt {
  position: static;
  padding: 10px 20px;
  width: auto;
  transform: none;
}
main .commonList03 dd {
  padding: 15px 20px;
}
main .commonList04 > li {
  padding: 20px 0;
}
main .commonList04 > li .textArea {
  padding-bottom: 20px;
  float: none;
  clear: both;
  width: auto;
}
main .commonList04 > li .textArea dt {
  padding-bottom: 10px;
  font-size: 19px;
}
main .commonList04 > li .mapArea {
  float: none;
  clear: both;
  width: auto;
}
main .commonList04 > li .mapArea .map {
  margin: 0 auto;
  margin-bottom: 15px;
  width: 80%;
}
main .commonList04 > li .mapArea .commonBtn01 {
  position: static;
  margin: 0 auto;
  width: 50%;
}
main .commonList05 > li {
  padding: 20px 0;
}
main .commonList05 > li .listTitle {
  font-size: 16px;
}
main .commonList05 > li .image {
  float: none;
  clear: both;
  padding-bottom: 20px;
  width: auto;
  text-align: center;
}
main .commonList05 > li .details {
  float: none;
  clear: both;
  width: auto;
}
main .commonList05 > li .details dl {
  padding-left: 100px;
}
main .commonList05 > li .details dl:not(:last-of-type) {
  padding-bottom: 5px;
}
main .commonList06 li {
  clear: both;
  width: 48.5%;
}
main .commonList06 li:nth-child(2n) {
  float: right;
  clear: none;
}
main .commonList06 li:not(:nth-child(3n)) {
  padding-right: 0;
}
main .commonList06 li:not(:nth-child(-n+2)) {
  padding-top: 20px;
}
main .commonList06 li a {
  display: block;
  padding: 15px;
  border: 1px solid #b9c3c8;
  border-radius: 3px;
  text-align: center;
  color: #738792;
}
main .commonList06 li .image {
  padding-bottom: 10px;
}
main .commonList07 li {
  width: 100%;
}
main .commonList07 li:not(:nth-of-type(3n)) {
  margin-right: 0;
}
main .commonList07 li:not(:first-of-type) {
  margin-top: 20px;
}
main .commonList07 li dt {
  padding: 9px 10px 7px;
}
main .commonList07 li dd {
  padding: 0 20px 0 10px;
}
main .commonList07 li dd:after {
  right: 10px;
}
main .commonList08 li {
  float: none !important;
  clear: both !important;
  width: auto;
}
main .commonList08 li:not(:first-of-type) {
  margin-top: 20px;
}
main .commonList08 li a {
  padding: 15px 30px 15px 10px;
}
main .commonList08 li a:after {
  right: 10px;
}
main .commonList08 li a[target="_blank"]:after {
  right: 8px;
}
main .commonList08 li a > span {
  font-size: 16px;
}
main .commonList08 li dt {
  font-size: 16px;
}
main .commonList08 li dd {
  line-height: 1.4;
}
main .commonList08 li dd + dd {
  padding-top: 5px;
}
main .commonList09 li {
  padding: 15px 3%;
}
main .commonList09 li .linkBtn {
  position: static;
  padding-bottom: 10px;
  width: auto;
}
main .commonList09 li .linkBtn a {
  padding: 15px 25px 14px;
}
main .commonList09 li .text {
  padding-top: 0;
  min-height: none;
}
main .commonLinkArea01 {
  padding: 15px 10px 20px;
  min-height: 0;
}
main .commonLinkArea01 .areaTitle {
  padding-bottom: 10px;
  font-size: 19px;
}
main .commonLinkArea01 li:not(:last-child) {
  padding-bottom: 15px;
}
main .commonLinkArea01 li p {
  line-height: 1.4;
  font-size: 16px;
}
main .commonLinkArea01 li .linkBtn {
  padding-top: 5px;
  font-weight: normal;
}
main .commonLinkArea01 li .linkBtn a {
  padding: 15px 25px 14px;
}
main .commonContacts {
  margin-top: 50px;
}
main .commonContacts .whiteArea {
  width: auto;
  padding: 15px 0;
}
main .commonContacts .num {
  font-size: 26px;
}
main .commonContacts .num .freeIcon {
  top: 3px;
  padding-right: 5px;
  width: 40px;
}
main .commonContacts .text {
  display: block;
}
main .commonContact01 {
  padding: 30px 3%;
}
main .commonContact01 .contactTitle {
  font-size: 20px;
}
main .commonContact01 .contactTitle > span {
  margin-bottom: 15px;
  padding: 0 0 0 40px;
  text-align: left;
}
main .commonContact01 .contactTitle > span:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 30px;
}
main .commonContact01 .contactTitle .spSmall {
  font-size: 75%;
}
main .commonContact01 .text {
  top: 0;
}
main .commonContact02 {
  padding: 30px 3%;
}
main .commonContact02 .commonTitle03 {
  text-align: left;
}
main .commonContact02 .lead {
  padding-bottom: 15px;
  text-align: left;
}
main .commonContact02 .contacts {
  width: auto;
  display: block;
}
main .commonContact02 .contacts li {
  float: none !important;
  clear: both;
  width: auto;
  min-height: 0;
}
main .commonContact02 .contacts li:first-child {
  margin-bottom: 10px;
}
main .commonContact02 .contacts li:last-child .text01:before {
  background-position-y: 7px;
}
main .commonContact02 .contacts .text01 {
  padding: 45px 0 10px;
}
main .commonContact02 .contacts .text01:before {
  height: 38px;
  background-size: 38px auto;
}
main .commonContact02 .contacts .text02 {
  font-size: 14px;
}
main .commonContact02 .contacts .contactBtn {
  max-width: none;
}
main .companyInfo {
  padding-top: 40px;
}
main .companyInfo p {
  padding-bottom: 25px;
  font-size: 16px;
}
main .companyInfo ul{
  display: block;
}
main .companyInfo li {
  width: 100%;
}
main .companyInfo li:not(:nth-child(3n)) {
  padding-right: 0;
}
main .companyInfo li:not(:nth-child(-n+3)) {
  padding-top: 0;
}
main .companyInfo li:not(:last-child) {
  margin-bottom: -1px;
}
main .companyInfo li a {
  border-radius: 0;
}

.commonTaxText {
  padding-top: 60px;
  text-align: left;
}

/*==================================================================================
 siteHeader.company
==================================================================================*/
/*==================================================================================
 siteFooter.company
==================================================================================*/
/*==================================================================================
 top
==================================================================================*/
#top section.intro {
  padding-bottom: 30px;
}
#top section.intro .bnrs {
  margin-bottom: 30px;
}
#top section.intro .bnrs .slick-list {
  margin-right: 30px;
  margin-left: 30px;
}
#top section.intro .bnrs .slick-slide {
  margin-right: 16px;
}
#top section.intro .bnrs .slick-slide img {
  height: 100px;
}
#top section.intro .bnrs .prev,
#top section.intro .bnrs .next {
  width: 30px;
}
#top section.intro .bnrs .prev:before,
#top section.intro .bnrs .next:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -6px;
  margin-left: -6px;
  width: 12px;
  height: 12px;
  border-right: 2px solid #738792;
  border-bottom: 2px solid #738792;
  transform: rotate(-45deg);
  margin-left: -11px;
}
#top section.intro .bnrs .prev {
  left: -5px;
}
#top section.intro .bnrs .prev:before {
  margin-left: -3px;
  transform: rotate(135deg);
}
#top section.intro .bnrs .next {
  right: -5px;
}
#top section.intro .attention {
  padding: 12px 10px;
}
#top section.intro .attention > p {
  position: relative;
  top: auto;
  left: auto;
  margin-bottom: 10px;
  padding-left: 28px;
}
#top section.intro .attention > p:before {
  content: "";
  display: block;
  position: absolute;
  top: -4px;
  left: 0;
  width: 20px;
  height: 20px;
  background-size: 100%, 100%;
}
#top section.intro .attention .commonNewsList01 {
  padding: 0;
}
#top section.intro .attention .commonNewsList01 li {
  padding-left: 15px;
}
#top section.intro .attention .commonNewsList01 li:before {
  top: 4px;
}
#top section.intro .attention .commonNewsList01 li .date {
  display: inline-block;
  position: static;
  padding-right: 1em;
}
#top .sections > header {
  padding-bottom: 15px;
  text-align: left;
}
#top .sections > ul {
  padding-bottom: 0;
}
#top section.services {
  margin-bottom: 30px;
}
#top section.services li:first-child .image {
  background-image: url("../img/top/services-service01.png");
}
#top section.services li:nth-child(2) .image {
  background-image: url("../img/top/services-service02.png");
}
#top section.services li:nth-child(3) .image {
  background-image: url("../img/top/services-service03.png");
}
#top section.services li:nth-child(4) .image {
  background-image: url("../img/top/services-service04.png");
}
#top section.services li:nth-child(5) .image {
  background-image: url("../img/top/services-service05.png");
}
#top section.services li:nth-child(6) .image {
  background-image: url("../img/top/services-service06.png");
}
#top section.services li:nth-child(7) .image {
  background-image: url("../img/top/services-service07.png");
}
#top section.services li:nth-child(8) .image {
  background-image: url("../img/top/services-service08.png");
}
#top section.services li:nth-child(9) .image {
  background-image: url("../img/top/services-service09.png");
}
#top section.solution {
  padding-bottom: 30px;
}
#top section.products {
  margin-bottom: 30px;
  background-position: center top;
  background-size: 100% auto;
  background-color: #39547a;
}
#top section.products ul {
  padding-bottom: 0;
}
#top .newsArea{
  display: block;
}
#top section.news,
#top section.event {
  width: 100%;
  padding: 0 3%;
  border: none;
}
#top section.event {
  padding-top: 30px;
}
#top section.news h3,
#top section.event h3 {
  padding-bottom: 8px;
}
#top section.news ul,
#top section.event ul {
  margin-bottom: 10px;
  min-height: 0;
}
#top section.news .linkBtn,
#top section.event .linkBtn {
  max-width: none;
}

/*==================================================================================
 lower common
==================================================================================*/
.lower main {
  padding-bottom: 80px;
}

/*==================================================================================
 news
==================================================================================*/
#news .newses:not(:last-of-type) {
  padding-bottom: 20px;
}

/*==================================================================================
 service
==================================================================================*/
#service section.services {
  margin-bottom: 0;
  padding: 0 0 30px;
  width: auto;
}
#service section.services h2 {
  float: none;
  clear: both;
  margin-bottom: 15px;
  padding: 40px 0 30px;
  width: auto;
  height: auto;
}
#service section.services h2 span {
  position: static;
  left: 0;
  width: 100%;
  padding: 0;
  transform: translateY(0);
}
#service section.services .btnArea {
  position: static;
  top: 0;
  float: none;
  clear: both;
  width: auto;
}
#service section.services .btnArea > p {
  padding: 0 3% 10px;
}
#service section.services .btnArea .btns {
  padding: 0 3%;
}
#service section.services .btnArea .btns li {
  float: none !important;
  clear: both;
  width: auto;
  padding: 0 0 5px !important;
}
#service section.services .btnArea .btns li:last-child {
  padding: 0 !important;
}
#service section.others {
  padding: 30px 3% 0;
  width: auto;
  border-top: 1px solid #b9c3c8;
}
#service.network .anchorLinks {
  padding-bottom: 20px;
}
#service.network .sections {
  /*padding-top: 165px;*/
  width: auto;
  /*border-top: 1px solid #b9c3c8;*/
}
#service.network .sections:not(:last-of-type) {
  padding-bottom: 0;
}
#service.network .sections h2 {
  margin: 0 auto;
  width: 94%;
  /*text-align: center;*/
}

/*==================================================================================
 case
==================================================================================*/
#case .sections:not(:last-of-type) {
  padding-bottom: 0;
}
#case .section01 {
  width: auto;
  border-bottom: 1px solid #b9c3c8;
}
#case .section01 h2 {
  margin: 0 auto;
  width: 94%;
}
#case .section01 .lead {
  padding: 0 3% 15px;
}
#case .section01 .btns {
  padding: 20px 3%;
}
#case .section01 .btns li {
  float: none;
  clear: both;
  width: auto;
  text-align: left;
}
#case .section01 .btns li:not(:last-child) {
  margin: 0 0 10px;
}
#case .section01 .btns li a {
  padding: 15px 20px 15px 100px;
}
#case .section01 .btns li a:after {
  top: 0;
  left: 20px;
  width: 60px;
  height: 100%;
  transform: none;
  background-size: 100% auto;
}
#case .section01 .btns li a span {
  font-size: 16px;
}
#case .section02 {
  padding-top: 180px;
}
#case .section02 .cases {
  padding: 15px 5%;
}
#case .section02 .cases:not(:last-of-type) {
  margin-bottom: 20px;
}
#case .section02 .cases .thumb {
  float: none;
  padding-bottom: 15px;
  clear: both;
  width: auto;
  text-align: center;
}
#case .section02 .cases .textArea {
  float: none;
  clear: both;
  width: auto;
}
#case .section02 .cases .textArea dl {
  padding-bottom: 15px;
}
#case .section02 .cases .textArea dt {
  font-size: 16px;
}
#case .section02 .cases .textArea .linkBtn {
  float: none;
  clear: both;
  max-width: none;
}
#case section.commonSearchs {
  margin-bottom: 0;
  padding: 0 0 30px;
  width: auto;
}
#case section.commonSearchs h2 {
  float: none;
  clear: both;
  margin-bottom: 20px;
  padding: 10px 0;
  width: auto;
  height: auto;
}
#case section.commonSearchs h2 .icon {
  display: inline-block;
  padding: 0 10px 0 0;
  width: 40px;
  line-height: 0;
  vertical-align: text-bottom;
}
#case section.commonSearchs .btnArea {
  position: static;
  top: 0;
  float: none;
  clear: both;
  width: auto;
}
#case section.commonSearchs .btnArea > p {
  padding: 0 3% 10px;
}
#case section.commonSearchs .btnArea .btns {
  padding: 0 3%;
}
#case section.commonSearchs .btnArea .btns li {
  float: none !important;
  clear: both;
  width: auto;
  padding: 0 0 5px !important;
}
#case section.commonSearchs .btnArea .btns li:last-child {
  padding: 0 !important;
}

